<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="358e784c4868da4d8722f82ba959a8fb">
  <dict>
    <!--2021-09-17 15:11:52.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:52.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
